## libmoox-log-any-perl 0.001

=== debian/changelog ===
libmoox-log-any-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703779.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Mar 2013 16:52:34 +0100
