=== debian/control ===
Source: libmoox-log-any-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 liblog-any-perl,
 libmoo-perl,
 libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmoox-log-any-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-log-any-perl.git
Homepage: http://search.cpan.org/dist/MooX-Log-Any/

Package: libmoox-log-any-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: role to add Log::Any
 MooX::Log::Any is a logging role building a very lightweight wrapper to
 Log::Any for use with your Moo or Moose classes.
