## libmoox-log-any-perl 0.004001

=== debian/changelog ===
libmoox-log-any-perl (0.004001-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix distribution issues.
    + Fix bug where logger(category) would return default category (not
      specified one).
    + Fix version info.
    + Add tests to check for version.
    + Change PERL require modules to perl.
    + Remove Log::Any::Adapter dependency.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Fix(?) replace main upstream author.
  * Add alternate git source URL.
  * Update package relations:
    + (Build)-depend on liblog-any-adapter-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2015 17:23:49 +0100

libmoox-log-any-perl (0.001-2) unstable; urgency=medium

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update watch file to use metacpan.org and cpan.org/modules URLs (not
    search.cpan.org URL).
  * Fix use canonical Vcs-Git URL.
  * Bump standards-compliance to 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Jun 2014 09:16:18 +0200
