=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
  debhelper,
  dh-buildinfo,
  liblog-any-perl,
+ liblog-any-adapter-perl,
  libmoo-perl,
  libtest-simple-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmoox-log-any-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-log-any-perl.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-log-any-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-log-any-perl.git
 Homepage: http://search.cpan.org/dist/MooX-Log-Any/
 
 Package: libmoox-log-any-perl
