=== debian/rules ===
--- 
+++ 
@@ -25,10 +25,9 @@
 
 DEB_UPSTREAM_PACKAGE = MooX-Log-Any
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooX
-DEB_UPSTREAM_TARBALL_MD5 = 65b6096b1dc55df95ae24c6619f369f7
 
 # Needed by upstream build and (always) at runtime
-deps = liblog-any-perl, libmoo-perl
+deps = liblog-any-perl, liblog-any-adapter-perl, libmoo-perl
 
 # Needed by upstream testsuite
 deps-test = libtest-simple-perl
