## libmoox-log-any-perl 0.004002

=== debian/changelog ===
libmoox-log-any-perl (0.004002-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Remove double version.
    + Add compile test.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Favor recent liblog-any-perl over liblog-any-adapter-perl.
      See bug#783899.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 May 2015 17:01:00 +0200
