=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  debhelper,
  dh-buildinfo,
  liblog-any-perl,
- liblog-any-adapter-perl,
  libmoo-perl,
+ liblog-any-perl (>= 1.00) | liblog-any-adapter-perl,
  libtest-simple-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
