=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,8 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooX
 
 # Needed by upstream build and (always) at runtime
-deps = liblog-any-perl, liblog-any-adapter-perl, libmoo-perl
+deps = liblog-any-perl, libmoo-perl
+deps +=, liblog-any-perl (>= 1.00) | liblog-any-adapter-perl
 
 # Needed by upstream testsuite
 deps-test = libtest-simple-perl
