## libmoox-log-any-perl 0.004004

=== debian/changelog ===
libmoox-log-any-perl (0.004004-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 02:59:19 +0200

libmoox-log-any-perl (0.004004-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1045187)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 18:57:57 +0100

libmoox-log-any-perl (0.004004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 15:42:07 +0100

libmoox-log-any-perl (0.004004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:29:28 +0100

libmoox-log-any-perl (0.004004-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend copyright of packaging to cover current year.
  * Declare compliance with Debian Policy 3.9.7.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Feb 2016 04:59:54 +0100

libmoox-log-any-perl (0.004003-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Remove unused prereq.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Stop (build-)depend on (recent liblog-any-perl or)
      liblog-any-adapter-perl.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Update upstream contact to be Github issue tracker.
    + Extend copyright of packaging to cover recent years.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update Homepage to be Github page.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Nov 2015 12:59:52 +0100
