=== debian/control ===
Source: libmoox-log-any-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 liblog-any-perl,
 libmoo-perl,
 libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-log-any-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-log-any-perl
Homepage: https://github.com/cazador481/MooX-Log-Any
Testsuite: autopkgtest-pkg-perl

Package: libmoox-log-any-perl
Architecture: all
Depends:
 liblog-any-perl,
 libmoo-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: role to add Log::Any
 MooX::Log::Any is a logging role building a very lightweight wrapper to
 Log::Any for use with your Moo or Moose classes.
