=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/MooX-Log-Any .*/MooX-Log-Any-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/modules/by-module/MooX/MooX-Log-Any-([\d.]+)\.tar\.gz
